
Application: gvSIG desktop - gvSIG bugs #2084
Perdida de fichero de proyecto. Fichero corrupto/Loss of project file. corrupt file
10/29/2013 02:05 PM - Ricardo Rueda Ochando

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Pasos:
Carga wms http://cartoweb.cma.gva.es/arcgis/services/espacios_protegidos/MapServer/WMSServer
Buffer capa vectorial de ejes de carretera
aplicar a las dos capas anteriores la herramienta Cortar capa raster con capa de polígonos de la caja de herrameintas.
crea la nueva capa vacía y queda regenerándose la capa wms.
Al intentar guardar sin acabar de regenerarse da un error.
Se cierra el proyecto sin guardar y ya no se puede abrir de nuevo dando un error.
Adjunto ficheros log y fichero de proyecto

Steps:
Load wms http://cartoweb.cma.gva.es/arcgis/services/espacios_protegidos/MapServer/WMSServer
Buffer layer road axis vector
applied to the two previous layers Cutting Tool raster layer with polygon layer herrameintas box.
creates a new empty layer and wms layer is regenerated.
When attempting to save regenerate unfinished fails.
Close the project without saving and you can no longer reopening giving an error.
Assistant log files and project file

History
#1 - 10/29/2013 02:49 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Priority changed from Normal to Immediate
- gvSIG build set to 2066

#2 - 11/14/2013 01:39 PM - Ignacio Brodín
- Status changed from New to Fixed

Solved in the build 2208

#3 - 01/13/2014 09:38 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
#4 - 01/27/2014 05:03 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG_log2.zip 130 KB 10/29/2013 Ricardo Rueda Ochando
